\documentclass[a4paper,11pt]{memoir}

\ifpdf
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\fi

% This is the only file needed for actually using the smart-thesis style.
\input{style}

% Contains some packages which are commonly used in a thesis.
% Note that these are optional.
\input{common-packages}

% Contains some macros which are commonly used in a thesis.
% Note that these are optional.
\input{common-macros}

\usepackage{amsfonts}

\microtypecontext{spacing=nonfrench}

% These packages are only used in the demo and not necessarily
% required for smart-thesis.
\usepackage{blindtext}

% Loads bibliography for citations.
\addbibresource{BSc-Thesis.bib}

% Starts creation of a glossary.
\makeglossaries
\input{gls-ext} % erweiterung für die Fälle in der deutschen Grammatik
\input{glossary}

% Define all the metadata to be listed in \smarttitle and \smartcopyright
\thesistype{Bachelorarbeit}
\discipline{Kognitive Informatik}
\title{Deep-Reinforcement-Learning: Lernen des Brettspiels Risiko}
\author{Timo Weike}
\institution{Universität Bielefeld,Technische Fakultät,AG Maschinelles Lernen}
\supervisors{Prof.\@~Dr.\@~Barbara Hammer,André Artelt}
\internalid{Matrikelnummer: 2921358} %some internal id


% meine std-math-extension
% \usepackage{empheq} %um 
% \usepackage[most]{tcolorbox}
% \newtcbox{\mymath}[1][]{%
%     nobeforeafter, math upper, tcbox raise base,
%     enhanced, colframe=blue!30!black,
%     colback=white, boxrule=1pt,
%     #1}
% \newcommand{\boxedEqN}[1]{\begin{empheq}[box={\mymath[sharp corners]}]{equation}#1\end{empheq}}
% \newcommand{\boxedEq}[1]{\begin{empheq}[box={\mymath[sharp corners]}]{equation*}#1\end{empheq}}

%%roationen
% \usepackage{rotating}

\newcommand{\kM}[3]{\left#1#3\right#2}
\newcommand{\rK}[1]{\kM{(}{)}{#1}}
\newcommand{\eK}[1]{\kM{[}{]}{#1}}
\newcommand{\bK}[1]{\kM{|}{|}{#1}}
\newcommand{\qK}[1]{\kM{\{}{\}}{#1}}

\newcommand{\euler}[1]{\mathrm{e}^{#1}}
\DeclareMathOperator*{\equals}{=}
% end meine std-math-ext

\DeclareMathOperator{\xor}{\text{xor}}
\DeclareMathOperator{\myOr}{\vee}
\DeclareMathOperator{\myAnd}{\wedge}
\newcommand{\Mod}[1]{\ \mathrm{mod}\ #1}

\DeclarePairedDelimiter{\ceil}{\lceil}{\rceil}
\DeclarePairedDelimiter{\rB}{(}{)}

% \setcounter{tocdepth}{2} % test only

\input{mathSymbols}
\usepackage{nicefrac} % brings the math command \nicefrac{a}{b}

\hypersetup{hidelinks} % uncomment for a print friendly version

\usepackage{float}
\floatplacement{figure}{tb}

\begin{document}
\frontmatter

\smarttitle

% \smartcopyright{This LaTeX template is published under the Creative Commons Zero license. To the extent possible under law, the authors have waived all copyright and
% related neighboring rights to Smart Thesis. This work is published from: Germany.}

% \smartinitialepigraph{The secret of getting ahead is getting started.}{Mark Twain}

\pagebreak
\ 
\pagebreak

\tableofcontents*

\chapter{Eigenständigkeitserklärung}
\input{0_chapter_versicherung}

\mainmatter

\chapter{Einleitung}
\input{1_chapter_introduction}

\chapter{Grundlagen}
\input{2_chapter_basics}

\chapter{Das Spiel Risiko}
\input{3_chapter_the_game}

\chapter{Modellierung des Spieles}
\input{4_chapter_modeling}

\chapter{Training}
\input{5_chapter_training}


\chapter{Ergebnisse}
\input{6_chapter_results}

\chapter{Zusammenfassung und Ausblick} 
\input{7_chapter_conclusion}

\backmatter

\chapter{Appendix}
\input{8_chapter_appendix}

\printglossaries
\printbibliography[heading=bibintoc]

\end{document}

